LIBS_DEFAULT_LIBRARY_NAME=Moje knihovna
LIBS_RECOVERED_LIBRARY={{name}} (obnoveno)

LIBS_OPEN_IN_TITLE=Otevřít v…
LIBS_OPEN_IN_START_DOWNLOAD=Začíná stahování ze služby Adobe Stock. Počkejte, prosím.
LIBS_OPEN_IN_SYNC_DISABLED=Chcete-li otevírat datové zdroje služby Adobe Stock, zapněte synchronizaci souborů.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Stahování ze služby Adobe Stock vyžaduje novější verzi aplikace Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Vybraný cloud není cloudem Adobe Stock. Přepněte se do stejného soukromého cloudu.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Při pokusu o stažení datového zdroje ze služby Adobe Stock došlo bohužel k chybě. Zkontrolujte síťové připojení.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Pro přímé otevírání datových zdrojů Adobe Stock je nutná novější verze aplikace Photoshop.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Pro přímé otevírání datových zdrojů Adobe Stock je nutná novější verze aplikace Illustrator.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Pro přímé otevírání datových zdrojů Adobe Stock je nutná novější verze aplikace InDesign.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Pro přímé otevírání datových zdrojů Adobe Stock je nutná novější verze aplikace After Effects.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Pro přímé otevírání datových zdrojů Adobe Stock je nutná novější verze aplikace Premiere Pro.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Pro přímé otevírání datových zdrojů Adobe Stock je nutná novější verze aplikace Project Felix.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Pro přímé otevírání datových zdrojů ze služby Adobe Stock je nutná novější verze aplikace Animate.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Při pokusu o otevření datového zdroje v aplikaci Photoshop došlo bohužel k chybě. Stále k němu ale máte přístup v panelu Creative Cloud Knihovny nebo si ho můžete stáhnout do počítače.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Při pokusu o otevření datového zdroje v aplikaci Illustrator došlo bohužel k chybě. Stále k němu ale máte přístup v panelu Creative Cloud Knihovny nebo si ho můžete stáhnout do počítače.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Při pokusu o otevření datového zdroje v aplikaci InDesign došlo bohužel k chybě. Stále k němu ale máte přístup v panelu Creative Cloud Knihovny nebo si ho můžete stáhnout do počítače.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Při pokusu o otevření datového zdroje v aplikaci After Effects došlo bohužel k chybě. Stále k němu ale máte přístup v panelu Creative Cloud Knihovny nebo si ho můžete stáhnout do počítače.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Při pokusu o otevření datového zdroje v aplikaci Premiere Pro došlo bohužel k chybě. Stále k němu ale máte přístup v panelu Creative Cloud knihovny nebo si ho můžete stáhnout do počítače.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Při pokusu o otevření datového zdroje v aplikaci Project Felix došlo bohužel k chybě. Stále k němu ale máte přístup v panelu Creative Cloud knihovny nebo si ho můžete stáhnout do počítače.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Při pokusu o otevření datového zdroje v aplikaci Animate došlo bohužel k chybě. Stále k němu ale máte přístup v panelu Creative Cloud knihovny nebo si ho můžete stáhnout do počítače.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Není možné otevřít datový zdroj ze služby Adobe Stock. Aplikace Photoshop není na tomto počítači instalována.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Není možné otevřít datový zdroj ze služby Adobe Stock. Aplikace Illustrator není na tomto počítači instalována.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Není možné otevřít datový zdroj ze služby Adobe Stock. Aplikace InDesign není na tomto počítači instalována.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Není možné otevřít datový zdroj ze služby Adobe Stock. Aplikace After Effects není na tomto počítači instalována.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Není možné otevřít datový zdroj ze služby Adobe Stock. Aplikace Premiere Pro není na tomto počítači instalována.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Není možné otevřít datový zdroj ze služby Adobe Stock. Aplikace Project Felix není na tomto počítači instalována.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Není možné otevřít datový zdroj ze služby Adobe Stock. Aplikace Animate není na tomto počítači instalována.